Skip to main content
POST
Communities search

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1

Body

application/json
query
string

Search term for community names (e.g. 'marketing').

seed_communities
string[]

Get suggestions similar to these subreddit names (without r/).

website_url
string<uri>

Get suggestions relevant to this website.

limit
integer
default:25
Required range: 1 <= x <= 100

Response

200 - application/json

Success